{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.1",
    "type": "database",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQfhWCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAARJg/+M+izmHP4d/Id14mTChWEpz2mT4V+0tzIMalU6RF80iNWD94Uy0XQwK1T\n2sI3VSDNrSYiBjlzNQa1BbV9BLzoHCMtCvRRQj0d7J8L475LO/t23nRhiSmuJ//v\nJ5pNP3S5ypOljcDJ3KLj0aW/45KMangAN1bjgQE2klm86D0z4mdE28/9g2qlXIEj\nq6UvL3M76bgQfYxupogITYU10FZV5WwYR0UuVfjJWEwyl+ylS7BLWDcT0dXgxbpq\nPDWE9CNj9xkYxR1hQAuMp0b++0pxfD+oo4Pp9Z17c5JFNpcK85LcBcw6TiSPi5gq\nqCLNefnZZH1xroYWK5l2Q9gHH/zvVIILVdAv5N60rVRmcD1BQJihAUJLgX7MH8/z\naOPUPHAM2mGskGIQ3967DMRPu21ErAR6l3S93GqYswuk5wROtwLC5G2o53LvF+MH\nrKOlrAyeUcW4nDl2lV2ymjFFoCDZsWzjCjo3UF05Cn01hYOnDpNYUnlmDsQjhpEl\nv2gEy0XpEjSdaKwjMz0kYwf4RJqsDsORm7qYTgUd1Th0fb2EGUdVEUP0Pn1qdX9S\nfMLpE9OHN6PLPK4sfV6VvhoetFD1CQ64uwJVb4jbipOVrqlBHMhc3dzs0Rkd6oFi\nRvS22EeY48WCkfMyJ8qDBukHVBFhOXnpFBG/4VWcemOivh0OAoQ=\n=PgeR\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
